# Class EMEKeySessionCreatedEvent

#### Hierarchy

- EMEKeySessionEvent
  - EMEKeySessionCreatedEvent

#####
Index

### Constructors

constructor

### Properties

keySession
type

## Constructors

### constructor

- new EMEKeySessionCreatedEvent(keySession): EMEKeySessionCreatedEvent

- #### Parameters

  - keySession: MediaKeySession

  #### Returns EMEKeySessionCreatedEvent

  Inherited from EMEKeySessionEvent.constructor

## Properties

### `Readonly` keySession

keySession: MediaKeySession

Inherited from EMEKeySessionEvent.keySession

### `Readonly` type

type: "emeKeySessionCreated" = Events.EMEKeySessionCreated

Overrides EMEKeySessionEvent.type